Subject: [Dime] WGLC for draft-ietf-dime-capablities-update-01

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Mon, 28 Dec 2009 17:42:41 +0200

Folks,

Glen has submitted a new version of the "Diameter Capabilities Update
Application" draft that is supposed to address all the comments received
so far. Here is the latest draft:
http://tools.ietf.org/html/draft-ietf-dime-capablities-update-01

So, please, have a look at this new version and provide your feedback.

This WGLC will end on the 23rd January 2010 (extended deadline because
of the holidays).

Ciao
Hannes & Victor